#produits_asso {
	overflow:hidden;
}


#produits_asso li {

	text-align:center;

}

#produits_asso li a.elt{
	display:block;
	height:100px;
	padding:0px 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e1e1e1;

	position:relative;
	text-decoration: none;
}

#produits_asso li a.elt img{

}

#produits_asso li a.elt .tit {
	color: #000;	
	font-family: "Trebuchet MS", Tahoma, serif;
	font-weight: normal;
	font-size: 12px;
	
	position:absolute;
	background-color:#e1e1e1;
	display:block;
	padding:5px 10px;
	width:154px;
	
	bottom:0px;
	padding-bottom:5px;
	z-index:100;
	text-align:center;
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=70)";
   filter: alpha(opacity=70);
   opacity: 0.7;
}

@media (max-width: 1030px) {
	#produits_asso li a.elt {
  
    height: 200px;
  
}
	
}